Skip to main content
`Ctrl`+`K`

# MatLMVMGetRejectCount

Returns the number of rejected updates. The counters are reset when `MatLMVMReset()` is called.

## Synopsis

    #include "petscksp.h"
    PetscErrorCode MatLMVMGetRejectCount(Mat B, PetscInt *nrejects)

## Input Parameter

- B - A `MATLMVM` matrix

## Output Parameter

- nrejects - number of rejected updates

## See Also

KSP: Linear System Solvers, LMVM Matrices, `MATLMVM`, `MatLMVMReset()`

## Level

intermediate

## Location

src/ksp/ksp/utils/lmvm/lmvmutils.c

Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages